[El-errata] ELSA-2012-0428 Important: Oracle Linux 5 gnutls security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Wed Mar 28 17:08:12 PDT 2012


Oracle Linux Security Advisory ELSA-2012-0428

https://rhn.redhat.com/errata/RHSA-2012-0428.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
gnutls-1.4.1-7.el5_8.2.i386.rpm
gnutls-devel-1.4.1-7.el5_8.2.i386.rpm
gnutls-utils-1.4.1-7.el5_8.2.i386.rpm

x86_64:
gnutls-1.4.1-7.el5_8.2.i386.rpm
gnutls-1.4.1-7.el5_8.2.x86_64.rpm
gnutls-devel-1.4.1-7.el5_8.2.i386.rpm
gnutls-devel-1.4.1-7.el5_8.2.x86_64.rpm
gnutls-utils-1.4.1-7.el5_8.2.x86_64.rpm

ia64:
gnutls-1.4.1-7.el5_8.2.i386.rpm
gnutls-1.4.1-7.el5_8.2.ia64.rpm
gnutls-devel-1.4.1-7.el5_8.2.ia64.rpm
gnutls-utils-1.4.1-7.el5_8.2.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/gnutls-1.4.1-7.el5_8.2.src.rpm


Description of changes:

[1.4.1-7.2]
- fix CVE-2011-4128 - buffer overflow in gnutls_session_get_data() (#752308)
- fix CVE-2012-1569 - missing length check when decoding DER lengths 
(#804920)
- fix CVE-2012-1573 - security issue in packet parsing (#805432)




More information about the El-errata mailing list